@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600&amp;display=swap');
   
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import "https://fonts.googleapis.com/css?family=Mukta:200,300,400,500,600,700,800";
@import url('https://fonts.googleapis.com/css2?family=Miriam+Libre:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600&display=swap');
body{
/* font-family: 'Karla', sans-serif; */
/* font-family: 'Miriam Libre', sans-serif!important; */
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight: 400;
color: #6d6e6f;
padding: 0;
margin: 0;
background: #fcfcfc;
overflow-x:hidden ;
}
.t-black{
    color:#000!important;
}
.container{
    width: 80%;
}
.f-mukta{
    font-family: 'mukta';
}
.fs-17{
    font-size: 17px!important;
}

.fs-18{
    font-size: 18px!important;
}
.fs-19{
    font-size: 19px!important;
}
.fs-20{
    font-size: 20px!important;
}

.fs-21{
    font-size: 21px!important;
}

img.d-inline-block.align-middle.mr-5 {
    height: 58px;
    width: 35%;
   
    margin-left: 208px;

}

p.card-text {
    margin-top: -16px;
}

.bg-c{
    background: #EAEAEA;
}

.font-weight-bold {
    font-weight: 400!important;
    color: #000;
    font-size: 35px;
    margin-left: 58px;
}
section#top-heading {
background-color: #008BC4;
}
a.nav-link {
color: #eee!important;
font-weight:600!important;
}
/*////////////////////////////////////////////banner section//////////////////////////////*/
img.d-block.w-100 {
    height: 450px;
    object-fit: cover;
}

h4.small_intro {
    text-align: center;
    margin-top: 11px;
}





.nav-item.dropdown .nav-link.dropdown-toggle {
    background-color: green!important;
 }





/*//////////////////////footer section start//////////////////*/

.site-footer {
    margin: 0px 0px 0px 0px;
}



.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

 .footer-links ul li:first-child {
    padding-top: 0;
}
 .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}
.footer-links ul a {
    color: #fff;
    transition: 0.3s;
    padding: 5px 0;
    display: flex;
    align-items: center;
    line-height: 1;
}

.bg-custom {
    padding: 1px 0px;
    background-color: #008BC4;
}


.site-footer .widget .widget-title {
    width: 100%;
    margin-top: 0px;
    text-transform: uppercase;
    display: inline-block;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1.5px;
    line-height: 1.6;
    padding-bottom: 5px;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 2px solid rgb(49, 49, 49);
}
  h2.widget-title::before {
    content: "";
    position: absolute;
    bottom: -2px;
    width: 100px;
    border-bottom: 2px solid ;
}

 .textwidget h3{
    color: rgb(255, 255, 255);
    font-size:17px;
}
 .textwidget h4 {
    color: rgb(255, 255, 255);
    font-size:17px;
}
.site-footer .textwidget ul {
    list-style-type: none;
}
.site-footer .textwidget ul{
    padding: 0px;
}
 .textwidget ul li {
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
   padding-top: 10px;
}

.widget-title {
    width: 100%;
    margin-top: 0px;
    text-transform: uppercase;
    display: inline-block;
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1.5px;
    line-height: 1.6;
    padding-bottom: 5px;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 2px solid rgb(49, 49, 49);
}
.site-footer {
    color: rgb(255, 255, 255);
    background:#008BC4;
}

.site-footer {
    padding: 30px 0px;
}

.copyright {
    margin: 0 auto;
    width: 50%;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,.75),rgba(255,255,255,0));
    margin-bottom: 12px;
}
a.phone {
    color: #eee;
}
a.developer {
    color: #eee;
}
/*/////////////////////////footer section end//////////////////////////*/

/*///////////////////////about-section///////////////////////////////*/
.about-image img {
    width: 90%;
    height: 362px;
    margin-bottom: 10px;
    border-radius: 12px;
    margin-bottom: 20px;
}

.about-text.mt-4 p{
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    line-height: 26px;
}

/*/////////////////////blogs////////////////*/

h2.blogs {
    text-align: center;
}

.btn-card{
    background-color: #008BC4;
    color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: 17px;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: 0;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
    border-radius: 7px;
}
.btn-card:hover {
    background: green;
}
a.btn-card {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

/*/////////////////news and event////////////////////*/


.blue_box {
    background: #008BC4;
    padding: 11px 4px 5px 3px;
    border:0.5px solid #eee;

   
}

.blue_box a {
    color: #fff!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.listing ul li {
    display: block;
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #ddd;
}
.listing {
    height: auto;
    overflow-y: scroll;
    padding-right: 17px;
}

.message{
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,77,121,1) 0%, rgba(0,212,255,1) 100%);
}

.president-img img{
    width: 85%;
    height: 200px;
    object-fit: cover;
   

}

.message-text p{
     font-size: 18px;
     font-weight: 400;
     text-align: justify;
     color: #eee;
     line-height: 31px;
}



.vertical-line {
    width: 1px; 
    height: auto;
    background-color:#eee;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 1.3);
    margin: 5px auto;
}


h2.message1 {
    color: #eee;
}




/* tips item */

.tips-item {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.51);
    box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.51);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.tips-item:hover p {
    color: #fff;
}

.tips-item:hover h3 {
    color: #fff;
}

.tips-img {
    overflow: hidden;
}

.tips-img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    -webkit-transition: all 0.7s ease-in-out 0s;
    -o-transition: all 0.7s ease-in-out 0s;
    transition: all 0.7s ease-in-out 0s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.tips-item:hover img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.tips-text {
    position: relative;
    text-align: center;
    padding: 40px;
}

.tips-text::before {
    content: '';
    position: absolute;
    top: -100%;
    left: 0;
    background-color: #f30a46;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.tips-item:hover .tips-text::before {
    top: 0%;
}

.tips-text p {
    font-weight: 400;
    
}

.tips-text h3 {
    text-transform: uppercase;
    font-size: 17px;
    line-height: 30px;
    color: #001e3c;
   
}

.tips-text::before {
    content: "";
    position: absolute;
    top: -100%;
    left: 0px;
    background-color: #008BC4;
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: all 0.4s ease 0s;
}
/*/////////////////////////i frame//////////////////////////////////////////////////////*/

.fa-phone:before {
    content: "\f095";
    color: #3029d7;
    font-size: 14px;
    padding: 1px;
}

.fa-envelope:before {
    content: "\f0e0";
    color:#3029d7;
    font-size: 14px;
    padding: 1px;
}

.fa-location-dot:before, .fa-map-marker-alt:before {
    content: "\f3c5";
    color:#3029d7;
    font-size: 14px;
    padding: 1px;
}

.fa-building:before {
    content: "\f1ad";
    color:#3029d7;
    font-size: 14px;
    padding: 1px;
}

a.nav-link:hover{
    background-color: #957516!important;
}

/* ***************from here start single page************************************* */

/* about us page */

.page_content p{
    font-size: 17px;
    font-weight: 400;
    text-align: justify;
    line-height: 28px;
}

/* ////////////////////////////////events and news////// */
.card-hover {
    position: relative;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  
  .card-hover:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }


  .single_sidenav.shadow {
    margin-bottom: 28px;
    margin-top: -3px;
}

.shadow {
    background: #fff;
}

.single_sidenav {
    padding: 20px 10px 0px 10px;
}

.very-small-box {
    display: inline-block;
    margin-bottom: 8px;
    width: 100%;
}

.very-small-box img {
    float: left;
    display: block;
    margin-right: 15px;
    margin-bottom: 11px;
    height: 80px;
    width: 120px;
}


.about-section1{
    background-color: #ddd;
}



h3.sidenav_heading {
    text-align: center;
    margin-bottom: 12px;
    font-size: 25px;
}

a.small-title {
    font-size: 15px;
    font-weight: 400;
    color: #000;
}


.custom-line {
    border: none;
    height: 1px;
    background-color: black;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Add a shadow effect */
    margin: 10px 0; /* Adjust margin as needed */
  }

  .single_content p {
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
}

.single_title h3{
    padding: 13px;
}


.single_img img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }


    

/*==================== gallery section ===========*/
.btn:focus, .btn:active, button:focus, button:active {
    outline: none !important;
    box-shadow: none !important;
  }
  
  #image-gallery .modal-footer{
    display: block;
  }
  
  .thumb{
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .gallery-img {
      height: 225px;
      width: 100%;
      object-fit: cover;
  }
  
  
  
  
  /*==================== end gallery section =====================*/


  
/*========================= galleryalbum ===============*/
.hover {
    overflow: hidden;
    position: relative;
    padding-bottom: 60%;
}

.hover-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    transition: all 0.4s;
}

.hover img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s;
}

.hover-content {
    position: relative;
    z-index: 99;
}








.hover-3::after {
    content: '';
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    border: 1px solid #fff;
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
    z-index: 90;
    transition: all 0.3s;
    transform: scale(1.1);
    opacity: 0;
    display: block;
    opacity: 0;
}

.hover-3-content {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
    z-index: 99;
}

.hover-3-description {
    opacity: 0;
    transform: scale(1.3);
    transition: all 0.3s;
}

.hover-3 img {
    width: 110%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hover-3 .hover-overlay {
    background: rgba(0, 0, 0, 0.2);
}

.hover-3:hover img {
    width: 100%;
}

.hover-3:hover::after {
    opacity: 1;
    transform: none;
}

.hover-3:hover .hover-3-description {
    opacity: 1;
    transform: none;
}

.hover-3:hover .hover-overlay {
    background: rgba(0, 0, 0, 0.8);
}
span.font-weight-light {
    font-size: 20px;
    font-weight: 700!important;
}

/*==================== end galleryalbum =======================*/

/* ////////////////////////////our team member////////////////////////////////////// */
section.common-sec.bg-common {
    
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,77,121,1) 0%, rgba(0,212,255,1) 100%);
    padding: 30px 0;
}

.jft_section_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
}

.jft_section_title h3 {
    font-size: 32px;
    color: #ff6500;
    position: relative;
    margin-bottom: 0;
    font-weight: 600;
    font-family: 'Khand', sans-serif;
}

.jft_section_title h3:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -10.5px;
    width: 100%;
    height: 3px;
    background: #2fa8b8;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

.jft_section_title a {
    font-size: 16px;
    color: #3e3e3e;
    position: relative;
    transition: ease-in-out .5s;
    background: #fff;
    padding: 5px 15px 2px;
    border-radius: 30px;
    border: 1px solid #e4e4e4;
}

.story-promo {
    margin-bottom: 10px;
}
.story-img {
    margin-bottom: 15px;
}

.story-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 12px;
}

.story-docs h3 {
    font-size: 20px;
    line-height: 1.8rem;
    font-weight: 600;
}

section.common-sec.bg-common .story-docs a {
    color: #fff;
}

.story-promo {
    margin-bottom: 10px;
}
.story-img {
    margin-bottom: 4px;
}

.bg-common .ham-warousel .owl-nav > button {
    font-size: 60px;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    background: rgb(255 255 255);
    line-height: 0;
    top: calc(50% - 99px);
    outline: none;
   
    border-radius: 4px;
}

.bg-common .ham-warousel .owl-nav > button span {
    line-height: 0;
    display: block;
    height: 8px;
    color: green;
}
.ham-warousel button.owl-next {
    right: -54px;
}



.ham-warousel button.owl-prev {
    left: -54px;
}


span.team_info{
    color: #eee;
    font-size: 20px;
    line-height: 31px;
}

h2.event_message {
    background-color: #FFF;
    text-align: center;
    font-size: 25px;
    font-weight: 400;
    border-radius: 6px;
}

.nav-item1{
    background-color: #957515!important;
  }


  .navbar-expand-lg .navbar-nav .nav-link {
    /* padding-right: 30px; */
    text-transform: uppercase;
}



.fonij-events {
    float: right;
    background: #008BC4;
    padding: 15px;
    color: #FFF;
    font-size: 13px;
    }
    .event-title, .main-title {
    background: #2a3342;
    display: inline-block;
    padding: 8px 20px 8px 15px;
    line-height: 18px;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0;
    color: #FFF;
    }
    .event-title:after, .main-title:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    border-left: 15px solid #2a3342;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    }
    .event-list:first-child {
    border-top: 0;
    }
    .event-list {
    border-bottom: 1px solid #0075A3;
    border-top: 1px solid #00A1E0;
    padding: 8px 0;
    }
    .clearfix:before, .clearfix:after {
    content: "";
    display: table;
    table-layout: fixed;
    }
    .fonij-events h6 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
    text-transform: uppercase;
    }
    .event-list .event-thumb {
    width: 50px;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    }